import request from '@/utils/request'
// 施工单进度统计
export function getPrintBreedStatistics(data) {
  return request({
    url: '/printbill/getPrintBreedStatistics',
    method: 'post',
    params: data
  })
}
// 节点点击获取订单明细
export function getPrintBreedListByStatistics(data) {
  return request({
    url: '/printbill/getPrintBreedListByStatistics',
    method: 'post',
    params: data
  })
}
